contentColumnType: string
fieldGroup: 375d1529-67f1-4595-9551-6c818d23548a
handle: photoDiplome
instructions: ''
name: 'Photo diplômé'
searchable: true
settings:
  allowedKinds:
    - image
  defaultUploadLocationSource: 'volume:a37ada07-2420-42ba-a759-468d9f09a95a'
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  restrictFiles: '1'
  selectionLabel: ''
  singleUploadLocationSource: 'volume:203f73f4-89c5-40a7-922d-1a6aee063e5e'
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: '1'
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
